<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tb_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        app:pa_left_start_icon="@drawable/platform_common_back"
        android:background="@color/platform_white"
        app:pa_title_text="关于我们" />

    <ImageView
        android:id="@+id/iv_logo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:src="@drawable/user_mine_about_us_logo" />


    <TextView
        android:id="@+id/tv_version"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="14dp"
        android:text="壹点灵旗下App,当前版本：" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />


    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_net_protocol"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:visibility="gone"
        app:pa_jump_tv_left_text="网站介绍" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:visibility="gone"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_government"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="领导关怀" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_media"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="媒体报道" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_about_us"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="联系我们" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_user_protocol"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="用户协议" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_secret_protocol"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="隐私政策" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <RelativeLayout
        android:id="@+id/rl_version_update"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.ydl.ydlcommon.view.JumpTextView
            android:id="@+id/jtv_version_update"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            app:pa_jump_tv_can_click="true"
            app:pa_jump_tv_left_text="版本更新"
            app:pa_jump_tv_right_text="" />

        <TextView
            android:id="@+id/tv_update_point"
            android:layout_width="40dp"
            android:layout_height="18dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="80dp"
            android:background="@drawable/user_mine_app_shape_red_bg"
            android:gravity="center"
            android:text="New"
            android:textColor="@color/white"
            android:textSize="13dp"
            android:visibility="gone" />
    </RelativeLayout>


    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_encourage_us"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:visibility="gone"
        app:pa_jump_tv_left_text="鼓励一下我们" />


    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

</LinearLayout>